Subject: FW: Con Ed ATBA
From: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 06:57:44 -0800 (PST)

Fred -- I will look around to see if there is anything that is current that examines ComEd's transmission system and changes needed to meet its future requirements.  As a result of the disasterous summer of 1999, the Commission required ComEd to conduct and quartyerly report on the adequacy of its distribution and transmission system upgrades.  These reports can be measured by the pound (at least 30 lb.) and have a lot of extraneous material, as you could imagine.  I'll let you know what I find.
in the
----- Forwarded by Roy Boston/HOU/EES on 11/16/2001 08:45 AM -----

	Janine Migden/ENRON@enronXgate 11/13/2001 11:27 AM 	   To: Roy Boston/HOU/EES@EES  cc: Fred Mitro/ENRON@enronXgate  Subject: FW: Con Ed ATBA	

Are you aware of anything.  Please respond to Fred.

-----Original Message-----
From: Fromer, Howard 
Sent: Thursday, November 01, 2001 11:01 AM
To: Mitro, Fred
Cc: Migden, Janine
Subject: RE: Con Ed ATBA

Fred: I don't cover the midwest. I'm forwarding a copy of your email to Janine Migden who is in charge of Government Affairs for that region. She can respond to your inquiry directly. Howard

-----Original Message-----
From: Mitro, Fred 
Sent: Thursday, November 01, 2001 10:10 AM
To: Fromer, Howard
Subject: RE: Con Ed ATBA

Thanks for the ConEd transmission information.  Have you seen any similar information for ComEd (Commonwealth Edison) in Chicago?  I am responsible for ENA's development work in Illinois.

Let me know.

Thanks,
Fred

-----Original Message-----
From: Fromer, Howard 
Sent: Thursday, November 01, 2001 9:00 AM
To: Mitro, Fred; Staines, Dan
Subject: FW: Con Ed ATBA

Attached is a revised annual transmission analysis prepared by Con Ed for its system. It looks out over the next five years and identifies what, if any, system enhancements are needed to meet projected load growth and otherwise maintain system reliability, as well as additional costs necessitated by the proposed addition of nw generation in the Con Ed service territory. These draft reports are specified under the interconnection cost allocation tariff additions recently approved by FERC with significant modifications. One of those modifications is that FERC directed the ISO to prepare these draft reports for the utility systems, rather than rely on the utilities to do the studies. The ISO has yet to determine how it intends to comply with FERC's decision, especially for the initial study period.

-----Original Message-----
From: Elmi, Francesco [mailto:[email-masked]]
Sent: Wednesday, October 31, 2001 4:11 PM
To: [email-masked]'
Cc: Elmi, Francesco
Subject: Con Ed ATBA

Members of TPAS,

attached is a revised ATBA/ATRA plan for the Con Edison system. 

 <<Year 2001 Annual Transmission Baseline Assessment.doc>>    <<Table I -
Baseline Plan - Fault Current Management Facilities-Rev.1C-3b.xls>>  <<Table
II - 2001 ATBA - 18 % Reserve Requirement-Rev.2.xls>>  <<Table III - Fault
Currents With Generic Units.XLS>>  <<Table IV - Year 2006 Load Pocket
Analysis.xls>>  <<Table V - Class Year 2001 System Upgrade
Facilities-Rev.1.xls>>    <<Table VI.XLS>> 

Francesco Elmi
Senior Engineer
System and Transmission Operations
Con Edison
Tel. (212) 460-3991